Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225475 - need xfsprogs 2.8 for fc5
Summary: need xfsprogs 2.8 for fc5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xfsprogs
Version: 5
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-30 20:19 UTC by jan p. springer
Modified: 2013-07-03 02:32 UTC (History)
1 user (show)

Fixed In Version: 2.8.18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-22 19:09:43 UTC


Attachments (Terms of Use)

Description jan p. springer 2007-01-30 20:19:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.9) Gecko/20061221 Fedora/1.5.0.9-1.fc5 Firefox/1.5.0.9

Description of problem:
new xfsprogs 2.8 seem to exist only for fc6. i would like to see them also build for fc5 (esp. x86_64)


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
search the software repos

Actual Results:


Expected Results:


Additional info:

Comment 1 Russell Cattelan 2007-02-14 17:38:43 UTC
fc5 xfsprogs has been upgraded to 2.8.18.


Comment 2 Eric Sandeen 2007-08-22 19:09:43 UTC
Closing based on comment #1


Note You need to log in before you can comment on or make changes to this bug.